{{ attach_library('growhappytheme/lct-stresstest-quiz') }}
{% include directory ~ '/templates/includes/stresstest/svg.html.twig' %}
{# {% include directory ~ '/templates/navigation/menu-new.html.twig' %} #}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__stress_test__quiz">
        <h1 class="sr-only">LACTOGROW Stress Test Quiz</h1>

        <div class="quiz--outer">
            <div class="animation--wrapper">
                <div id="quiz-animation-swiper" class="swiper-container">
                    <div class="swiper-wrapper">
                        {% for quiz in list_quiz %}
                        <div class="swiper-slide d-flex text-center">
                            {% set animasi = quiz.source_animasi %}
                            <div class="video--wrapper">
                                <video class="video-desktop d-none d-md-block" loop muted autoplay playsinline="true" preload="auto">
                                    <source src="{{ animasi[0].path }}" type="video/mp4">
                                    <source src="{{ animasi[2].path }}" type="video/webm">
                                </video>

                                <video class="video-mobile d-block d-md-none" loop muted autoplay playsinline="true" preload="auto">
                                    <source src="{{ animasi[1].path }}" type="video/mp4">
                                    <source src="{{ animasi[3].path }}" type="video/webm">
                                </video>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>

            </div>

            <div class="quiz--wrapper">
                <div class="quiz--wrapper-inner">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-10 offset-md-1 col-lg-8 offset-lg-2">
                                <div class="question--wrapper">
                                    <form action="{{ url('<front>') }}stress-test/quiz/process" data-redirect-to="{{ url('<front>') }}stress-test/quiz/result" id="quiz-swiper" method="POST" class="swiper-container">
                                        <input type="hidden" name="nid_quiz" value="{{ nid_quiz }}">

                                        <div class="swiper-wrapper">
                                            {% for quiz in list_quiz %}
                                            <div class="swiper-slide text-center">
                                                <div class="question">
                                                    {{ quiz.deskripsi|raw }}
                                                    {# <p>Si Kecil merengek atau menangis tanpa alasan yang jelas</p>
                                                    <p class="mb-0">(Misal: Tiba-tiba merengek, berteriak, atau menangis saat berkegiatan.)</p> #}
                                                </div>

                                                <div class="question-slider">
                                                    <div class="slider">
                                                        <input class="slider-input" value="0" min="1" max="4" step="1" name="answer" type="range" data-nid="{{ quiz.nid }}" />
                                                        <div class="slider-container"></div>
                                                    </div>
                                                </div>

                                                <button {% if (loop.index == len_list_quiz) %} id="lastquestion" {% endif %} type="button" class="btn btn-white btn-rounded btn-slider">Lanjut</button>

                                            </div>
                                            {% endfor %}

                                            {# <div class="swiper-slide text-center">
                                                <div class="question mb-5">
                                                    <p>Si Kecil memiliki masalah tidur​</p>
                                                    <p class="mb-0">(Misal: Tidurnya gelisah, bermimpi buruk, atau butuh waktu lama untuk pulas.)​</p>
                                                </div>

                                                <div class="question-slider">
                                                    <input class="slider" value="0" min="1" max="4" step="1" name="answer" type="range" />
                                                </div>
                                                <button type="button" id="lastquiz" class="btn btn-white btn-rounded btn-slider">Lanjut</button>
                                            </div> #}
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    {# /.layout-content #}
</main>

<div class="home-button--wrapper position-absolute">
    <a href="{{ url('<front>') }}">
        <svg>
            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-home"></use>
        </svg>
    </a>
</div>

{# {% if page.footer %}
	<footer id="primary-footer">
		{% include directory ~ '/templates/includes/_foot_ghc.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %} #}

<div class="modal fade login-modal" id="loginModal" tabindex="-1" aria-labelledby="loginModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header justify-content-center">
                <h5 class="modal-title font-bold" id="loginModalLabel">
                    MASUK
                    <picture class="logo__main">
                        <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy-club.webp">
                        <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy-club.png">
                        <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy-club.png" alt="gambar logo growhappy">
                    </picture>
                    UNTUK <br class="d-none d-md-block" />MELIHAT HASIL DAN DAPATKAN 300 POIN
                </h5>
            </div>
            <div class="modal-body text-center">
                <div id="modal-swiper" class="swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide slide-login">
                            <div class="slide-form">
                                <div id="error">

                                </div>
                                <form action="{{ url('growhappytheme.stress_test_quiz.login') }}" method="POST" id="stresstest-login" autocomplete="off">
                                    <div class="form-group">
                                        <label for="stresstest-login-email">
                                            <input type="email" class="form-control" id="stresstest-login-email" name="email" autocomplete="off" required placeholder="Email *">
                                        </label>
                                    </div>

                                    <div class="form-group">
                                        <label for="stresstest-login-password">
                                            <input type="password" class="form-control" id="stresstest-login-password" name="password" autocomplete="off" required placeholder="Password *">
                                        </label>
                                    </div>

                                    <button type="button" id="login" class="btn btn-primary btn-rounded d-block w-100 mb-3">Masuk</button>
                                    <a href="{{ url('<front>') }}reset-password" target="_blank" class="forgot-pass-cta">Lupa Password</a>
                                </form>
                            </div>

                            <div class="slide-cta">
                                <p>Belum jadi member? <a href="javascript:void(0)" id="register-cta" class="link">Daftar di sini</a></p>
                            </div>
                        </div>

                        <div class="swiper-slide slide-register">
                            <div class="slide-form register">
                                <form action="{{ url('growhappytheme.stress_test_quiz.register') }}" method="POST" id="stresstest-register">
                                    <div class="form-group">
                                        <label for="stresstest-register-fullname">
                                            <input type="text" class="form-control" id="stresstest-register-fullname" name="name" autocomplete="off" required placeholder="Nama Lengkap *">
                                        </label>
                                    </div>

                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="stresstest-register-phone">
                                                    <input type="number" class="form-control" id="stresstest-register-phone" name="phone" autocomplete="off" required placeholder="Nomor Telepon *">
                                                </label>
                                            </div>
                                        </div>

                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="stresstest-register-dob">
                                                    <input type="date" class="form-control" id="stresstest-register-dob" name="dob" value="yyyy-mm-dd" required>
                                                </label>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="stresstest-register-email">
                                                    <input type="email" class="form-control" id="stresstest-register-email" name="email" autocomplete="off" required placeholder="Email *">
                                                </label>
                                            </div>
                                        </div>

                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label for="stresstest-register-password">
                                                    <input type="password" class="form-control" id="stresstest-register-password" name="password" pattern="(?=.*\d)(?=.*[a-z])(?=.*[A-Z]).{8,}" autocomplete="off" required placeholder="Password *">

                                                </label>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-check text-left tnc mb-2">
                                        <input class="form-check-input" type="checkbox" name="check-tnc" value="tnc" id="tnc-check">
                                        <label class="form-check-label" for="tnc-check">
                                            <a href="javascript:void(0)" data-toggle="modal" data-target="#tncModal">Saya setuju ketentuan dan syarat yang berlaku</a>
                                        </label>
                                    </div>

                                    <div class="form-check text-left privacy">
                                        <input class="form-check-input" type="checkbox" name="check-privacy" value="privacy" id="privacy-consent">
                                        <label class="form-check-label" for="privacy-consent">
                                            Dengan ini saya menyatakan bahwa saya sudah berusia 13 tahun atau lebih, dan bersedia menerima segala informasi mengenai materi promosi, penawaran, dan diskon dari produk Nestlé serta segala bentuk komunikasi dari produk PT Nestlé Indonesia ("Nestlé") lainnya. Saya memberikan persetujuan kepada Nestle untuk memproses data pribadi saya dengan mengacu pada Kebijakan Kerahasiaan Nestlé sebagaimana dipublikasikan dari waktu ke waktu pada <a href="https://sahabatnestle.co.id/pernyataan-privasi" target="_blank">www.sahabatnestle.co.id/pernyataan-privasi</a>
                                        </label>
                                    </div>

                                    <button type="submit" class="btn btn-primary btn-rounded d-block w-100 mt-3">Buat Akun Baru</button>
                                </form>
                            </div>

                            <div class="slide-cta">
                                <p>Sudah jadi member? <a href="javascript:void(0)" id="login-cta" class="link">Masuk di sini</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade tnc-modal" id="tncModal" tabindex="-1" aria-labelledby="tncModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title font-bold" id="tncModalLabel">Syarat dan Ketentuan Registrasi SSO</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    &times;
                </button>
            </div>
            <div class="modal-body">
                <!-- <h2>Syarat dan Ketentuan Registrasi SSO</h2> -->
                <p>Terima kasih atas kunjungan Anda ke situs web ini. Bacalah dengan teliti Persyaratan yang dimuat dalam dokumen ini karena dengan menggunakan situs web PT Nestlé Indonesia berarti Anda setuju untuk menerima Kondisi dan Persyaratan yang ditetapkan di dalamnya. Dalam situs ini, istilah "kami", "kita", "Nestlé" dan "Nestlé Group" merujuk pada Nestlé S.A. dan setiap perusahaan afiliasinya yang sesuai PT Nestlé Indonesia. "Anda" merujuk pada setiap orang yang mengakses dan/atau menggunakan situs web PT Nestlé Indonesia.</p>
                <h5>Menghubungkan Situs Group Nestle:</h5>
                <p>Bagi Anda yang telah membuat username dan password melalui Nestle Connect, Anda dapat menggunakan username dan password yang sama untuk terhubung ke semua situs di PT Nestlé Indonesia sebagai berikut:</p>
                <p>
                    <!-- <a target="_blank" href="http://www.rewards.sahabatnestle.co.id">www.rewards.sahabatnestle.co.id</a><br>
                        <a target="_blank" href="http://www.dancow.co.id/dpc">www.dancow.co.id/dpc</a><br>
                        <a target="_blank" href="https://fortigro.dancow.co.id">fortigro.dancow.co.id</a><br>
                        <a target="_blank" href="https://dolce-gusto.sahabatnestlerewards.co.id">dolce-gusto.sahabatnestlerewards.co.id</a><br>
                        <a target="_blank" href="https://www.sahabatnestle.co.id">www.sahabatnestle.co.id</a><br>
                        <a target="_blank" href="https://parentingrewards.dancow.co.id">parentingrewards.dancow.co.id</a><br> -->
                    <a target="_blank" href="https://www.sahabatnestle.co.id">www.sahabatnestle.co.id</a><br>
                    <a target="_blank" href="https://growhappy.co.id/club">growhappy.co.id/club</a><br>
                    <a target="_blank" href="https://parentingrewards.dancow.co.id/">parentingrewards.dancow.co.id</a><br>
                    <a target="_blank" href="https://dolce-gusto.sahabatnestlerewards.co.id">dolce-gusto.sahabatnestlerewards.co.id</a><br>
                </p>
                <p>Setiap materi komunikasi bersifat tidak personal yang dikirimkan ke situs ini melalui surat elektronik atau lainya, termasuk data, pertanyaan, komentar, saran atau sejenisnya, akan di perlakukan sebagai hak milik. Segala sesuatu yang Anda kirim atau upload menjadi milik PT Nestlé Indonesia dan dapat digunakan untuk tujuan apapun, termasuk tetapi tidak terbatas dan mungkin akan di reproduksi, diungkapkan, dikirimkan, diterbitkan, dan ditempatkan di tempat umum. Selain itu, PT Nestlé Indonesia bebas untuk menggunakan materi komunikasi untuk tujuan apa pun (termasuk namun tidak terbatas pada pengembangan, manufaktur, periklanan dan pemasaran produk) termasuk ide, desain, penemuan, pengembangan saran atau konsep yang terkandung dalam setiap informasi / materi komunikasi yang dikirim ke website ini. Anda juga menjamin untuk setiap materi yang dikirimkan adalah milik pribadi dan tidak melanggar hak hak pihak ketiga.</p>
                <h5>Komunikasi Pemasaran untuk Anak-Anak:</h5>
                <p>PT Nestlé Indonesia telah setuju untuk tidak mengambil informasi dari anak di bawah 13 tahun bahkan dengan persetujuan dari orang tua atau wali mereka. Komunikasi pemasaran dengan anak sampai dengan umur 12 tahun di perbolehkan, telah disediakan produk atau merek yang memenuhi kriteria Nestlé Nutrition Foundation .</p>
                <h5>Kebijaksanaan Kerahasiaan (Privacy) Situs web</h5>
                <p>Setiap informasi pribadi atau bahan yang dikirimkan ke situs web Nestlé Group tunduk pada syarat dan ketentuan yang dituangkan dalam Pernyataan Kerahasiaan (privacy Notice) yang ditempatkan dalam situs web PT Nestlé Indonesia ini.</p>
                <h5>Keakuratan, Kelengkapan, dan Ketepatan Waktu Informasi</h5>
                <p>Meskipun kami berusaha dalam batas-batas wajar untuk memastikan keakuratan dan kelengkapan informasi dalam situs web PT Nestlé Indonesia ini, kami tidak bertanggung jawab jika informasi yang kami sediakan dalam situs web PT Nestlé Indonesia ini tidak akurat atau tidak lengkap. Risiko yang timbul karena kepercayaan atas bahan yang ada dalam situs web PT Nestlé Indonesia ini akan menjadi tanggung jawab Anda sendiri. Anda setuju bahwa Andalah yang bertanggung jawab untuk memantau setiap perubahan pada bahan dan informasi yang dimuat dalam situs web PT Nestlé Indonesia ini.</p>
                <h5>Pengiriman</h5>
                <p>Setiap komunikasi atau bahan non-pribadi yang Anda kirim ke situs web PT Nestlé Indonesia ini melalui surat elektronik (e-mail) atau cara lain, termasuk setiap data, pertanyaan, komentar, saran atau yang sejenis, akan diperlakukan sebagai bukan rahasia dan bukan informasi yang menjadi hak milik pengirim. Segala hal yang Anda kirimkan atau masukkan ke situs web PT Nestlé Indonesia ini menjadi hak milik Nestlé Group sepenuhnya dan Nestlé Group berhak menggunakan informasi tersebut untuk tujuan apapun termasuk tetapi tidak terbatas pada reproduksi, pengungkapan, pengiriman, publikasi, pengiklanan atau penyiaran dan penempatan. Selanjutnya&nbsp;NestléGroup berhak untuk secara bebas menggunakan informasi yang Anda kirimkan tersebut (termasuk namun tidak terbatas pada pembuatan, perancangan, pengiklanan dan pemasaran produk-produknya) setiap ide, karya seni, penemuan, pembuatan, saran-saran atau konsep-konsep yang tercantum dalam setiap komunikasi yang Anda kirimkan memalui situs web PT Nestlé Indonesia ini. Penggunaannya akan dilakukan tanpa imbalan apapun kepada pihak yang memberikan informasi. Dengan menyerahkan informasi, berarti Anda juga menjamin bahwa Anda memiliki bahan/isi yang Anda serahkan, yang tidak mencemarkan nama baik dan bahwa penggunaannya oleh Nestlé Group tidak melanggar hak pihak manapun atau membuat Nestlé Group melanggar hukum yang berlaku. Nestlé Group tidak mempunyai kewajiban untuk menggunakan informasi yang diserahkan.</p>
                <h5>Hak atas Kepemilikan Intelektual</h5>
                <p>Semua hak cipta dan hak atas kepemilikan intelektual atas semua teks, gambar dan bahan lain dalam situs web PT Nestlé Indonesia ini menjadi milik Nestlé Group atau penggunaanya telah mendapat ijin dari pemilik yang sah.</p>
                <p>Anda diijinkan untuk melihat-lihat situs web PT Nestlé Indonesia ini, membuat salinan isi dengan cara mencetak, mengunduh ke hard disk atau dengan maksud menyebarluaskannya kepada orang lain. Tindakan ini hanya dapat dilakukan dengan ketentuan bahwa Anda sepenuhnya mematuhi semua pernyataan hak cipta dan hak kepemilikan intelektual lainnya dan pernyataan merek dagang tersebut di atas muncul pada hasil cetak ulang tersebut. Hasil cetak ulang dari setiap bagian situs web PT Nestlé Indonesia ini tidak boleh dijual atau disebarluaskan untuk memperoleh keuntungan komersial, dan tidak boleh diubah/dimodifikasi atau dimasukkan ke dalam karya, publikasi atau situs web lain.</p>
                <h5>© Merek Dagang terdaftar Société des Produits Nestlé S.A. Hak cipta dilindungi Undang-undang</h5>
                <p>Merek dagang, logo, kata-kata, simbol dan merek jasa (bersama-sama disebut "Merek Dagang") yang ditampilkan dalam situs web PT Nestlé Indonesia ini adalah milik Société des Produits Nestlé S.A., bagian dari Nestlé Group. Segala sesuatu yang terdapat dalam situs web PT Nestlé Indonesia ini tidak boleh ditafsirkan sebagai pemberian ijin atau hak untuk menggunakan Merek Dagang manapun yang terdapat dalam situs web PT Nestlé Indonesia ini. Dilarang keras untuk menggunakan/menyalahgunakan Merek Dagang yang ditampilkan dalam situs web PT Nestlé Indonesia ini atau dalam isi lain di situs web PT Nestlé Indonesia ini, kecuali sebagaimana ditetapkan dalam Persyaratan ini. Dengan ini juga bahwa Nestlé Group akan benar-benar menegakkan hak atas kepemilikan intelektualnya sampai sejauh yang diijinkan oleh undang-undang.</p>
                <h5>Penghubung (Link) ke Situs Web Lain</h5>
                <p>Penghubung (link) dalam situs Nestlé Group dapat membawa Anda ke jaringan dan sistem di luar Nestlé Group dan Nestlé Group tidak bertanggung jawab atas isi, keakuratan atau fungsi kesemua situs web pihak ketiga ini. Penghubung ini disediakan dengan itikad baik dan Nestlé Group tidak dapat diminta bertanggung jawab atas setiap perubahan lebih lanjut pada situs web pihak ketiga yang kami sediakan penghubungnya ke situs web tersebut dalam situs web kami. Dimasukkannya suatu penghubung ke situs web lain tidak berarti pengesahan oleh Nestlé Group. Kami sangat menyaran-kan agar Anda mengetahui dan membaca secara seksama pernyataan hukum dan kerahasiaan semua situs web lain yang Anda kunjungi.</p>
                <h5>Jaminan dan Pembebasan dari Tanggung Jawab</h5>
                <p>Risiko digunakannya situs web PT Nestlé Indonesia ini oleh Anda menjadi tanggung jawab penuh Anda sendiri.</p>
                <h5>Jaminan</h5>
                <p>Situs web PT Nestlé Indonesia ini disajikan untuk Anda atas dasar "Sebagaimana Adanya" dan "Seperti apa adanya" dan sebagai konsekuensinya, Nestlé Group tidak memberikan jaminan apapun, baik secara tegas, tersirat, berdasarkan undang-undang atau cara lain (termasuk jaminan tersirat atau mutu dan kesesuaian yang memuaskan untuk tujuan tertentu) termasuk jaminan atau pernyataan bahwa bahan dalam situs web PT Nestlé Indonesia ini lengkap, akurat, dapat dipercaya, tepat waktu, tidak melanggar hak pihak ketiga, bahwa akses ke situs web PT Nestlé Indonesia ini bebas hambatan, bebas kesalahan atau bebas virus, bahwa situs web PT Nestlé Indonesia ini aman, bahwa setiap saran atau pendapat yang diperoleh dari Nestlé Group melalui situs web PT Nestlé Indonesia ini adalah akurat atau dipercaya dan setiap pernyataan atau jaminan di dalamnya secara tegas di luar tanggung jawab Nestlé Group.</p>
                <p>Perlu diperhatikan bahwa beberapa yurisdiksi tidak mengijinkan dikesampingkannya jaminan tersirat, sehingga beberapa dari pengesampingan ini tidak berlaku pada Anda. Periksalah undang-undang yang berlaku di tempat Anda.</p>
                <p>Kami berhak untuk membatasi, menghentikan sementara, atau menghentikan akses Anda ke situs web PT Nestlé Indonesia ini, atau suatu fitur situs web PT Nestlé Indonesia ini, atau suatu fitur atau bagian darinya tanpa pemberitahuan terlebih dahulu.</p>
                <h5>Pertanggungjawaban Hukum</h5>
                <p>Nestlé Group dan/atau setiap pihak lain yang terlibat dalam penciptaan, pembuatan atau penyampaian situs web PT Nestlé Indonesia ini atas nama kami, tidak bertanggung jawab atas kerusakan, kerugian, biaya, ongkos-ongkos atau pertanggungjawaban hukum yang bersifat langsung, merupakan akibat, tidak langsung, khusus atau bersifat hukuman apapun bentuknya dan bagaimanapun juga timbulnya akibat akses Anda, penggunaan, ketidakmampuan menggunakan, perubahan isi situs web PT Nestlé Indonesia ini atau timbul dari situs web lain manapun yang Anda akses melalui suatu penghubung (link) dari situs web PT Nestlé Indonesia ini atau sampai sejauh diijinkan oleh hukum yang berlaku, dari setiap tindakan yang kami ambil atau tidak kami ambil sebagai akibat dari pesan surat elekronik apapun yang Anda kirimkan kepada kami.</p>
                <p>Nestlé Group dan/atau setiap pihak lain yang terlibat dalam penciptaan, pembuatan atau penyampaian situs web PT Nestlé Indonesia ini tidak bertanggung jawab untuk mempertahankan bahan atau material dan jasa yang disediakan di dalam situs web PT Nestlé Indonesia ini, atau melakukan koreksi, pembaharuan atau penghapusan dalam kaitannya dengan hal tersebut. Setiap bahan dalam situs web PT Nestlé Indonesia ini dapat diubah tanpa pemberitahuan terlebih dahulu.</p>
                <p>Selanjutnya, Nestlé Group tidak mempunyai pertanggungjawaban hukum atau tidak bertanggung jawab dalam bentuk apapun atas setiap kerugian yang diderita akibat virus yang mungkin menjangkiti peralatan komputer Anda atau peralatan lainnya, karena Anda menggunakan, mengakses atau mengunduh suatu bahan dari situs web PT Nestlé Indonesia ini. Jika Anda memilih untuk mengunduh bahan dari situs web PT Nestlé Indonesia ini, risiko yang timbul darinya akan menjadi tanggung jawab penuh Anda sendiri.</p>
                <p>Sampai sejauh diijinkan oleh hukum yang berlaku, dengan tegas Anda mengesampingkan semua gugatan terhadap Nestlé Group, pejabat, direktur, pegawai, pemasok dan pemogramnya yang mungkin timbul akibat Anda menggunakan atau mengakses situs web PT Nestlé Indonesia ini.</p>
                <h5>Kegiatan-kegiatan yang Dilarang</h5>
                <p>Anda dilarang melakukan setiap tindakan yang menurut kebijakan mutlak Nestlé Group dapat dianggap tidak tepat dan/atau dapat dianggap sebagai tindakan melawan hukum atau tindakan terlarang oleh hukum yang berlaku terhadap situs web PT Nestlé Indonesia ini, termasuk tetapi tidak terbatas pada :</p>
                <p>Setiap tindakan yang dapat merupakan pelanggaran terhadap kerahasiaan (privacy) (termasuk mengunggah (upload) informasi pribadi tanpa persetujuan orang terkait) atau hak hukum lain seseorang;</p>
                <p>Menggunakan situs web PT Nestlé Indonesia ini untuk merusak nama baik atau mencemarkan nama baik Nestlé Group, pegawainya, atau orang lain atau betindak sedemikian rupa sehingga dapat merusak reputasi Nestlé Group;</p>
                <p>Mengunggah (upload) data-data yang mengandung virus yang dapat menimbulkan kerusakan pada harta milik Nestlé Group atau harta milik orang lain; dan</p>
                <p>Menempatkan atau mengirimkan ke situs web PT Nestlé Indonesia ini bahan atau material tanpa ijin dari pihak yang mempunyai hak hukum atas bahan atau material tersebut, termasuk namun tidak terbatas pada bahan yang menurut Anda dapat menimbulkan kemarahan, gangguan, atau pelanggaran keamanan sistem atau jaringan Nestlé Group atau pihak ketiga, merusak reputasi, bersifat rasial, mengandung unsur pornografi, mengancam, atau hal-hal lain yang melanggar hukum.</p>
                <h5>Yurisdiksi dan Hukum yang Berlaku<span>UNTUK SITUS WEB DI NEGARA TERTENTU</span></h5>
                <p>Untuk situs web yang menawarkan produk<br>Produk, bahan, penawaran dan informasi Nestlé Group yang muncul dalam situs web PT Nestlé Indonesia ini dimaksudkan hanya untuk pengguna dan/atau pelanggan di Indonesia. Nestlé Group tidak membuat pernyataan bahwa produk dan isi situs web ini sesuai atau tersedia di lokasi selain di Indonesia. Silakan hubungi distributor lokal kami untuk memperoleh informasi lebih lanjut tentang ketersediaan produk-produk tersebut di Indonesia. Produk-produk yang tampil dalam situs web ini hanya merupakan gambaran visual dan bukan dalam ukuran, warna kemasan, dan lain-lain yang sebenarnya.</p>
                <p>Anda dan Nestlé Group sepakat bahwa setiap perselisihan atau gugatan yang timbul dari atau berkaitan dengan penggunaan situs web PT Nestlé Indonesia ini diatur oleh hukum Indonesia dan tunduk pada yurisdiksi eksklusif Pengadilan Negeri Jakarta Selatan, Indonesia.</p>
                <p>Untuk Situs web yang bersifat informatif</p>
                <p>Bahan dan informasi Nestlé Group yang muncul dalam situs web PT Nestlé Indonesia ini dimaksudkan hanya untuk para pengguna di Indonesia. Nestlé Group tidak membuat pernyataan bahwa bahan dan informasi dalam situs web PT Nestlé Indonesia ini sesuai atau tersedia di lokasi selain di Indonesia.</p>
                <p>Anda dan Nestlé Group sepakat bahwa setiap perselisihan atau gugatan yang timbul dari atau berkaitan dengan penggunaan situs web PT Nestlé Indonesia ini diatur oleh hukum Indonesia dan tunduk pada yurisdiksi eksklusif Pengadilan Negeri Jakarta Selatan, Indonesia.</p>
                <h5><span>UNTUK SITUS WEB GLOBAL</span></h5>
                <p>Untuk situs web yang menawarkan produk</p>
                <p>Nestlé Group tidak membuat pernyataan bahwa produk dan isi situs web PT Nestlé Indonesia ini sesuai atau tersedia di setiap negara tempat situs web PT Nestlé Indonesia ini dapat diakses. Silakan hubungi distributor lokal kami untuk mendapatkan informasi lebih lanjut mengenai ketersediaan produk di negara Anda. Produk yang muncul di dalam situs web PT Nestlé Indonesia ini hanya merupakan gambaran visual dan bukan dalam refleksi akurat ukuran, warna kemasan, dan lain-lain yang sebenarnya.</p>
                <p>Anda dan Nestlé Group sepakat bahwa setiap perselisihan atau gugatan yang timbul dari atau berkaitan dengan penggunaan situs web ini diatur sejauh mungkin oleh hukum Swiss dan tunduk pada yurisdiksi eksklusif pengadilan Switzerland.<br>Untuk Situs web yang bersifat informatif</p>
                <p>Nestlé Group tidak membuat pernyataan bahwa bahan dan informasi dalam situs web PT Nestlé Indonesia ini sesuai dan tersedia di semua lokasi negara dan dalam semua bahasa.</p>
                <p>Anda dan Nestlé Group sepakat bahwa setiap perselisihan atau gugatan yang timbul dari atau berkaitan dengan penggunaan situs web PT Nestlé Indonesia ini diatur oleh hukum Swiss dan tunduk pada yurisdiksi eksklusif pengadilan Switzerland.</p>
                <h5>Cookies</h5>
                <p>Nestlé menggunakan teknologi penelusuran ("cookies"). Kebijakan Nestlé Group tentang penggunaan cookies dituangkan dalam kebijakan kerahasiaan dan informasi pribadi Nestlé Group yang terdapat dalam halaman web ini.</p>
                <h5>Pembaharuan Pemberitahuan Hukum</h5>
                <p>Kami berhak untuk melakukan perubahan dan perbaikan terhadap pemberitahuan ini. Silakan lihat halaman ini dari waktu ke waktu untuk mengulas informasi ini dan informasi tambahan baru.</p>
                <p>© 2015 Hak Cipta oleh PT Nestlé Indonesia dilindungi undang-undang.</p>
            </div>
            <div class="modal-footer">
                <a href="javascript:void(0)" class="btn btn-primary btn-rounded d-block w-100" data-dismiss="modal">Tutup</a>
            </div>
        </div>
    </div>
</div>









<script>
    var base_url = "{{ url('<front>') }}";
</script>